/* Scss Document
*****************************************************************/
/* mixin
*********************************************************************/
/* media query */
/* Room
*****************************************************************/
.slick-dots {
  bottom: 20px; }

.slick-dots li button:before {
  color: #ededed; }

.slick-dotted.slick-slider {
  margin-bottom: 0px; }

.area_visual .item {
  width: 100%;
  height: 55vh;
  min-height: 50px;
  overflow: hidden; }
.area_visual .block_ttl .mark h1 {
  color: #000;
  letter-spacing: 0.5em;
  padding: 6px 0 0;
  text-shadow: 0 0 2px #FFF, 0 0 2px #FFF, 0 0 6px #FFF, 0 0 6px #FFF; }
@media all and (max-width: 769px) {
  .area_visual .item {
    height: 40vh;
    min-height: 200px; } }

.area_nav {
  background-image: url("../../common/images/bg_ami.png"); }
  .area_nav nav {
    padding: 40px 5px;
    text-align: center; }
    .area_nav nav ul {
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
      gap: 15px; }
      .area_nav nav ul li {
        padding: 7px;
        line-height: 1.4em;
        font-weight: 400; }
  @media all and (max-width: 769px) {
    .area_nav nav {
      padding: 20px 20px;
      text-align: left; }
      .area_nav nav ul li {
        width: 100%;
        box-sizing: border-box;
        padding: 4px 0 4px 16px;
        position: relative; }
        .area_nav nav ul li i {
          position: absolute;
          left: 0px;
          top: 8px; } }

#room {
  padding-top: 100px;
  margin-top: -100px; }

.list_room ul li {
  display: flex;
  padding: 60px 0; }
  .list_room ul li .side_img {
    width: 50%; }
    .list_room ul li .side_img img {
      width: 100%;
      height: auto; }
    .list_room ul li .side_img .thumb01,
    .list_room ul li .side_img .thumb02,
    .list_room ul li .side_img .thumb03,
    .list_room ul li .side_img .thumb04,
    .list_room ul li .side_img .thumb05,
    .list_room ul li .side_img .thumb06,
    .list_room ul li .side_img .thumb07,
    .list_room ul li .side_img .thumb08 {
      padding: 20px 0 0;
      max-width: 555px; }
      .list_room ul li .side_img .thumb01 .slick-current, .list_room ul li .side_img .thumb01 .slick-active,
      .list_room ul li .side_img .thumb02 .slick-current,
      .list_room ul li .side_img .thumb02 .slick-active,
      .list_room ul li .side_img .thumb03 .slick-current,
      .list_room ul li .side_img .thumb03 .slick-active,
      .list_room ul li .side_img .thumb04 .slick-current,
      .list_room ul li .side_img .thumb04 .slick-active,
      .list_room ul li .side_img .thumb05 .slick-current,
      .list_room ul li .side_img .thumb05 .slick-active,
      .list_room ul li .side_img .thumb06 .slick-current,
      .list_room ul li .side_img .thumb06 .slick-active,
      .list_room ul li .side_img .thumb07 .slick-current,
      .list_room ul li .side_img .thumb07 .slick-active,
      .list_room ul li .side_img .thumb08 .slick-current,
      .list_room ul li .side_img .thumb08 .slick-active {
        box-sizing: border-box; }
        .list_room ul li .side_img .thumb01 .slick-current .item, .list_room ul li .side_img .thumb01 .slick-active .item,
        .list_room ul li .side_img .thumb02 .slick-current .item,
        .list_room ul li .side_img .thumb02 .slick-active .item,
        .list_room ul li .side_img .thumb03 .slick-current .item,
        .list_room ul li .side_img .thumb03 .slick-active .item,
        .list_room ul li .side_img .thumb04 .slick-current .item,
        .list_room ul li .side_img .thumb04 .slick-active .item,
        .list_room ul li .side_img .thumb05 .slick-current .item,
        .list_room ul li .side_img .thumb05 .slick-active .item,
        .list_room ul li .side_img .thumb06 .slick-current .item,
        .list_room ul li .side_img .thumb06 .slick-active .item,
        .list_room ul li .side_img .thumb07 .slick-current .item,
        .list_room ul li .side_img .thumb07 .slick-active .item,
        .list_room ul li .side_img .thumb08 .slick-current .item,
        .list_room ul li .side_img .thumb08 .slick-active .item {
          cursor: pointer; }
          .list_room ul li .side_img .thumb01 .slick-current .item img, .list_room ul li .side_img .thumb01 .slick-active .item img,
          .list_room ul li .side_img .thumb02 .slick-current .item img,
          .list_room ul li .side_img .thumb02 .slick-active .item img,
          .list_room ul li .side_img .thumb03 .slick-current .item img,
          .list_room ul li .side_img .thumb03 .slick-active .item img,
          .list_room ul li .side_img .thumb04 .slick-current .item img,
          .list_room ul li .side_img .thumb04 .slick-active .item img,
          .list_room ul li .side_img .thumb05 .slick-current .item img,
          .list_room ul li .side_img .thumb05 .slick-active .item img,
          .list_room ul li .side_img .thumb06 .slick-current .item img,
          .list_room ul li .side_img .thumb06 .slick-active .item img,
          .list_room ul li .side_img .thumb07 .slick-current .item img,
          .list_room ul li .side_img .thumb07 .slick-active .item img,
          .list_room ul li .side_img .thumb08 .slick-current .item img,
          .list_room ul li .side_img .thumb08 .slick-active .item img {
            opacity: 0.8; }
            .list_room ul li .side_img .thumb01 .slick-current .item img:hover, .list_room ul li .side_img .thumb01 .slick-active .item img:hover,
            .list_room ul li .side_img .thumb02 .slick-current .item img:hover,
            .list_room ul li .side_img .thumb02 .slick-active .item img:hover,
            .list_room ul li .side_img .thumb03 .slick-current .item img:hover,
            .list_room ul li .side_img .thumb03 .slick-active .item img:hover,
            .list_room ul li .side_img .thumb04 .slick-current .item img:hover,
            .list_room ul li .side_img .thumb04 .slick-active .item img:hover,
            .list_room ul li .side_img .thumb05 .slick-current .item img:hover,
            .list_room ul li .side_img .thumb05 .slick-active .item img:hover,
            .list_room ul li .side_img .thumb06 .slick-current .item img:hover,
            .list_room ul li .side_img .thumb06 .slick-active .item img:hover,
            .list_room ul li .side_img .thumb07 .slick-current .item img:hover,
            .list_room ul li .side_img .thumb07 .slick-active .item img:hover,
            .list_room ul li .side_img .thumb08 .slick-current .item img:hover,
            .list_room ul li .side_img .thumb08 .slick-active .item img:hover {
              opacity: 1; }
      .list_room ul li .side_img .thumb01 .slick-current .item,
      .list_room ul li .side_img .thumb02 .slick-current .item,
      .list_room ul li .side_img .thumb03 .slick-current .item,
      .list_room ul li .side_img .thumb04 .slick-current .item,
      .list_room ul li .side_img .thumb05 .slick-current .item,
      .list_room ul li .side_img .thumb06 .slick-current .item,
      .list_room ul li .side_img .thumb07 .slick-current .item,
      .list_room ul li .side_img .thumb08 .slick-current .item {
        cursor: default; }
        .list_room ul li .side_img .thumb01 .slick-current .item img,
        .list_room ul li .side_img .thumb02 .slick-current .item img,
        .list_room ul li .side_img .thumb03 .slick-current .item img,
        .list_room ul li .side_img .thumb04 .slick-current .item img,
        .list_room ul li .side_img .thumb05 .slick-current .item img,
        .list_room ul li .side_img .thumb06 .slick-current .item img,
        .list_room ul li .side_img .thumb07 .slick-current .item img,
        .list_room ul li .side_img .thumb08 .slick-current .item img {
          opacity: 1; }
  .list_room ul li .side_text {
    width: 50%;
    box-sizing: border-box; }
    .list_room ul li .side_text .inner .box_title {
      border-bottom: #FFF solid 1px;
      padding: 0 0 8px; }
      .list_room ul li .side_text .inner .box_title h2 {
        max-width: 560px;
        line-height: 1.4em;
        font-size: 2.4rem;
        letter-spacing: 0.2em;
        text-align: left; }
    .list_room ul li .side_text .inner .box_text {
      max-width: 560px;
      padding: 20px 0 0;
      margin: 0 0 0 auto; }
      .list_room ul li .side_text .inner .box_text .parts_floor {
        display: flex;
        flex-wrap: wrap;
        align-items: center; }
        .list_room ul li .side_text .inner .box_text .parts_floor p {
          font-size: 4rem;
          line-height: 1.1em;
          letter-spacing: -0.2em; }
          .list_room ul li .side_text .inner .box_text .parts_floor p span {
            font-size: 0.7em;
            padding: 0 10px; }
        .list_room ul li .side_text .inner .box_text .parts_floor .new {
          border: #FFF solid 1px;
          padding: 3px 5px;
          font-size: 1.5rem;
          line-height: 1.3em;
          margin: 8px 10px 0;
          font-weight: 400; }
        .list_room ul li .side_text .inner .box_text .parts_floor .nosmoking {
          border: #FFF solid 1px;
          background-color: #FFF;
          color: #000;
          padding: 3px 5px;
          font-size: 1.5rem;
          line-height: 1.3em;
          margin: 8px 0 0;
          font-weight: 400; }
      .list_room ul li .side_text .inner .box_text .part_spec p {
        padding: 8px 0;
        font-size: 1.4rem;
        line-height: 1.8em;
        font-weight: 200; }
  .list_room ul li:nth-child(even) {
    flex-flow: row-reverse; }
    .list_room ul li:nth-child(even) .side_img .thumb01 .slick-track,
    .list_room ul li:nth-child(even) .side_img .thumb02 .slick-track,
    .list_room ul li:nth-child(even) .side_img .thumb03 .slick-track,
    .list_room ul li:nth-child(even) .side_img .thumb04 .slick-track,
    .list_room ul li:nth-child(even) .side_img .thumb05 .slick-track,
    .list_room ul li:nth-child(even) .side_img .thumb06 .slick-track,
    .list_room ul li:nth-child(even) .side_img .thumb07 .slick-track,
    .list_room ul li:nth-child(even) .side_img .thumb08 .slick-track {
      margin-left: 0;
      margin-right: auto; }
    .list_room ul li:nth-child(even) .side_img .thumb01 .slick-active,
    .list_room ul li:nth-child(even) .side_img .thumb02 .slick-active,
    .list_room ul li:nth-child(even) .side_img .thumb03 .slick-active,
    .list_room ul li:nth-child(even) .side_img .thumb04 .slick-active,
    .list_room ul li:nth-child(even) .side_img .thumb05 .slick-active,
    .list_room ul li:nth-child(even) .side_img .thumb06 .slick-active,
    .list_room ul li:nth-child(even) .side_img .thumb07 .slick-active,
    .list_room ul li:nth-child(even) .side_img .thumb08 .slick-active {
      padding-right: 20px; }
    .list_room ul li:nth-child(even) .side_text .inner {
      padding: 0 30px 0 0; }
      .list_room ul li:nth-child(even) .side_text .inner .box_title h2 {
        margin: 0 0 0 auto;
        padding-left: 10px; }
      .list_room ul li:nth-child(even) .side_text .inner .box_text {
        margin: 0 0 0 auto;
        padding-left: 10px; }
  .list_room ul li:nth-child(odd) .side_img .thumb01,
  .list_room ul li:nth-child(odd) .side_img .thumb02,
  .list_room ul li:nth-child(odd) .side_img .thumb03,
  .list_room ul li:nth-child(odd) .side_img .thumb04,
  .list_room ul li:nth-child(odd) .side_img .thumb05,
  .list_room ul li:nth-child(odd) .side_img .thumb06,
  .list_room ul li:nth-child(odd) .side_img .thumb07,
  .list_room ul li:nth-child(odd) .side_img .thumb08 {
    margin: 0 0 0 auto; }
    .list_room ul li:nth-child(odd) .side_img .thumb01 .slick-track,
    .list_room ul li:nth-child(odd) .side_img .thumb02 .slick-track,
    .list_room ul li:nth-child(odd) .side_img .thumb03 .slick-track,
    .list_room ul li:nth-child(odd) .side_img .thumb04 .slick-track,
    .list_room ul li:nth-child(odd) .side_img .thumb05 .slick-track,
    .list_room ul li:nth-child(odd) .side_img .thumb06 .slick-track,
    .list_room ul li:nth-child(odd) .side_img .thumb07 .slick-track,
    .list_room ul li:nth-child(odd) .side_img .thumb08 .slick-track {
      margin-left: auto;
      margin-right: 0; }
    .list_room ul li:nth-child(odd) .side_img .thumb01 .slick-active,
    .list_room ul li:nth-child(odd) .side_img .thumb02 .slick-active,
    .list_room ul li:nth-child(odd) .side_img .thumb03 .slick-active,
    .list_room ul li:nth-child(odd) .side_img .thumb04 .slick-active,
    .list_room ul li:nth-child(odd) .side_img .thumb05 .slick-active,
    .list_room ul li:nth-child(odd) .side_img .thumb06 .slick-active,
    .list_room ul li:nth-child(odd) .side_img .thumb07 .slick-active,
    .list_room ul li:nth-child(odd) .side_img .thumb08 .slick-active {
      padding-left: 20px; }
  .list_room ul li:nth-child(odd) .side_text .inner {
    padding: 0 0 0 30px; }
    .list_room ul li:nth-child(odd) .side_text .inner .box_title h2 {
      margin: 0 auto 0 0;
      padding-right: 10px; }
    .list_room ul li:nth-child(odd) .side_text .inner .box_text {
      margin: 0 auto 0 0;
      padding-right: 10px; }
@media all and (max-width: 1281px) {
  .list_room ul li .side_text .inner .box_title h2 {
    font-size: 2rem; } }
@media all and (max-width: 769px) {
  .list_room ul li {
    display: block;
    padding: 20px 0; }
    .list_room ul li .side_img {
      width: 100%;
      box-sizing: border-box;
      padding: 10px; }
      .list_room ul li .side_img .thumb01,
      .list_room ul li .side_img .thumb02,
      .list_room ul li .side_img .thumb03,
      .list_room ul li .side_img .thumb04,
      .list_room ul li .side_img .thumb05,
      .list_room ul li .side_img .thumb06,
      .list_room ul li .side_img .thumb07,
      .list_room ul li .side_img .thumb08 {
        padding: 10px 0 0; }
    .list_room ul li .side_text {
      width: 100%;
      box-sizing: border-box;
      padding: 0 10px; }
      .list_room ul li .side_text .inner .box_title h2 {
        font-size: 1.7rem; }
      .list_room ul li .side_text .inner .box_text {
        padding: 10px 0 0; }
        .list_room ul li .side_text .inner .box_text .parts_floor p {
          font-size: 3rem; }
          .list_room ul li .side_text .inner .box_text .parts_floor p span {
            padding: 0 8px; }
        .list_room ul li .side_text .inner .box_text .parts_floor .new {
          font-size: 1.4rem; }
        .list_room ul li .side_text .inner .box_text .parts_floor .nosmoking {
          font-size: 1.4rem; }
        .list_room ul li .side_text .inner .box_text .part_spec p {
          padding: 5px 0;
          font-size: 1.4rem;
          line-height: 1.6em; }
    .list_room ul li:nth-child(even) {
      flex-flow: row-reverse; }
      .list_room ul li:nth-child(even) .side_img .thumb01 .slick-track,
      .list_room ul li:nth-child(even) .side_img .thumb02 .slick-track,
      .list_room ul li:nth-child(even) .side_img .thumb03 .slick-track,
      .list_room ul li:nth-child(even) .side_img .thumb04 .slick-track,
      .list_room ul li:nth-child(even) .side_img .thumb05 .slick-track,
      .list_room ul li:nth-child(even) .side_img .thumb06 .slick-track,
      .list_room ul li:nth-child(even) .side_img .thumb07 .slick-track,
      .list_room ul li:nth-child(even) .side_img .thumb08 .slick-track {
        margin-left: 0;
        margin-right: 0; }
      .list_room ul li:nth-child(even) .side_img .thumb01 .slick-active,
      .list_room ul li:nth-child(even) .side_img .thumb02 .slick-active,
      .list_room ul li:nth-child(even) .side_img .thumb03 .slick-active,
      .list_room ul li:nth-child(even) .side_img .thumb04 .slick-active,
      .list_room ul li:nth-child(even) .side_img .thumb05 .slick-active,
      .list_room ul li:nth-child(even) .side_img .thumb06 .slick-active,
      .list_room ul li:nth-child(even) .side_img .thumb07 .slick-active,
      .list_room ul li:nth-child(even) .side_img .thumb08 .slick-active {
        padding-right: 10px; }
      .list_room ul li:nth-child(even) .side_text .inner {
        padding: 0 0px 0 0; }
        .list_room ul li:nth-child(even) .side_text .inner .box_title h2 {
          margin: 0 0 0 0;
          padding-left: 0px; }
        .list_room ul li:nth-child(even) .side_text .inner .box_text {
          margin: 0 0 0 0;
          padding-left: 0px; }
    .list_room ul li:nth-child(odd) .side_img .thumb01,
    .list_room ul li:nth-child(odd) .side_img .thumb02,
    .list_room ul li:nth-child(odd) .side_img .thumb03,
    .list_room ul li:nth-child(odd) .side_img .thumb04,
    .list_room ul li:nth-child(odd) .side_img .thumb05,
    .list_room ul li:nth-child(odd) .side_img .thumb06,
    .list_room ul li:nth-child(odd) .side_img .thumb07,
    .list_room ul li:nth-child(odd) .side_img .thumb08 {
      margin: 0 0 0 0; }
      .list_room ul li:nth-child(odd) .side_img .thumb01 .slick-track,
      .list_room ul li:nth-child(odd) .side_img .thumb02 .slick-track,
      .list_room ul li:nth-child(odd) .side_img .thumb03 .slick-track,
      .list_room ul li:nth-child(odd) .side_img .thumb04 .slick-track,
      .list_room ul li:nth-child(odd) .side_img .thumb05 .slick-track,
      .list_room ul li:nth-child(odd) .side_img .thumb06 .slick-track,
      .list_room ul li:nth-child(odd) .side_img .thumb07 .slick-track,
      .list_room ul li:nth-child(odd) .side_img .thumb08 .slick-track {
        margin-left: auto;
        margin-right: 0; }
      .list_room ul li:nth-child(odd) .side_img .thumb01 .slick-active,
      .list_room ul li:nth-child(odd) .side_img .thumb02 .slick-active,
      .list_room ul li:nth-child(odd) .side_img .thumb03 .slick-active,
      .list_room ul li:nth-child(odd) .side_img .thumb04 .slick-active,
      .list_room ul li:nth-child(odd) .side_img .thumb05 .slick-active,
      .list_room ul li:nth-child(odd) .side_img .thumb06 .slick-active,
      .list_room ul li:nth-child(odd) .side_img .thumb07 .slick-active,
      .list_room ul li:nth-child(odd) .side_img .thumb08 .slick-active {
        padding-left: 0px;
        padding-right: 10px; }
    .list_room ul li:nth-child(odd) .side_text .inner {
      padding: 0 0 0 0px; }
      .list_room ul li:nth-child(odd) .side_text .inner .box_title h2 {
        margin: 0 0 0 0;
        padding-right: 0px; }
      .list_room ul li:nth-child(odd) .side_text .inner .box_text {
        margin: 0 0 0 0;
        padding-right: 0px; } }

.btn_link .inner_btn a {
  letter-spacing: 0em; }

#pagetop {
  display: none; }

#pagetop_room {
  position: fixed;
  right: 20px;
  bottom: 0;
  z-index: 1500; }
  #pagetop_room a {
    overflow: hidden;
    outline: none;
    background-color: rgba(0, 0, 0, 0.5);
    display: block;
    padding: 8px; }
  @media all and (max-width: 769px) {
    #pagetop_room {
      right: 10px; }
      #pagetop_room a {
        padding: 5px; }
        #pagetop_room a img {
          width: 30px;
          height: auto; } }
